#menu-2nd-menu li {
	float: left;
	padding-right: 20px;
	}
header#masthead {
    padding: 0;
    background-color: #fff;
}
header#masthead hgroup {
    padding: 0;
}
header#masthead hgroup .logo img {
    padding: 15px 0;
}
header#masthead hgroup .support-text {
    right: 35px;
}
.main-navigation {
    margin: 0;
}
.vantage-grid-loop article h3 {
    line-height: 18px;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    -ms-hyphens: auto;
}
.vantage-grid-loop .entry-content img.wp-smiley {
    vertical-align: top;
}
.origin-widget-list h3 {
    font-size: 1.1em;
    line-height: 1.1em;
}

#footer-widgets .widget {
    width: 100% !important;
}
footer {
	position: relative;
}
#footer-widgets .widget_vantage-social-media {
	position: absolute;
	right: 0;
	width: auto !important;
}
.widget_vantage-social-media .social-media-icon {
	float: right;
	margin: 0 3px;
}
.widget_vantage-social-media .social-media-icon:last-child {
    margin-right: 3px;
}
.widget_shopping_cart {
	position: absolute;
	top: 0;
	right: 0;	
	display: none;
	height: 100%;
}

.widget_shopping_cart a {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 70px;
	height: 100%;
	background-color: #303134;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-ms-box-sizing: border-box;
}

.widget_shopping_cart .icon-shopping-cart {
	margin-right: 0;
	height: 60px;
	color: #e2e2e2;
	font-size: 200%;
	line-height: 60px;
}
.widget_shopping_cart a:hover {
	background-color: #00bcff;
}
.widget_shopping_cart a:hover .icon-shopping-cart {
	color: #fff;
}
.widget_shopping_cart .cart-count {
    position: absolute;
    z-index: 26;
    display: block;
    display: inline-block;
    margin: 8px 0 0 -3px;
    padding: 0 6px;
    border-radius: 10px;
    background-color: #d54e21;
    color: #fff;
    vertical-align: top;
    font-weight: 600;
    font-size: 9px;
    font-family: "Open Sans",sans-serif;
    line-height: 17px;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
}
.woocommerce #content div.product form.cart .variations, .woocommerce div.product form.cart .variations, .woocommerce-page #content div.product form.cart .variations, .woocommerce-page div.product form.cart .variations {
    margin-bottom: 0;
}
#bsde_domain_checkout_field {
	clear: both;
	margin-bottom: 0;
	padding-bottom: 0;
}
#domain_name_field {
	float: left;
	clear: none;
	padding-top: 0;
	width: 12em;
	height: 100%;
}
#attribute_domain_field {
	float: left;
	clear: none;
	padding-top: 0;
}
#bsde_response {
	clear: both;
	margin: 1em 0 0.5em;
	padding: 3px;
	padding: 6px 3px;
	color: #8436B0;
}
#bsde_checkbutton_field {
	float: none;
	clear: both;
}
#bsde_checkbutton, #bsde_authenticate {	
	float: none !important;
	margin: 3px !important;
}
.entry-summary {
	display: table;
	width: auto !important;
}
.woocommerce ul.products li.product .price del {
    color: #999;
    font-size: 90%;
}
.bsde_login {
	display: none;
    margin: 1em 0 0;
    padding: 20px;
    border: 1px solid #e0dadf;
    border-radius: 5px;	
}
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    float: left;
	margin-right: 1.5em;
    width: 159px;
}
.single_add_to_cart_button {
	margin-top: 3em !important;
}
h1 span {
	display: block;
	font-size: 80%;
}
.woocommerce #page-wrapper .product h1.entry-title {
	line-height: 1.2em;
}
.single-product .quantity-label {
    font-size: 1.1em;
    line-height: 2em;
}
.single-product .bsde_quantity {
	margin-top: 3em;
}
.woocommerce-page #content .quantity {
	margin: 0;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price,
.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
    color: #237c4d;
}
.woocommerce #content div.product form.cart .variations select, .woocommerce div.product form.cart .variations select, .woocommerce-page #content div.product form.cart .variations select, .woocommerce-page div.product form.cart .variations select {
    width: auto;
}
.price .from {
	color: inherit !important;
	text-transform: capitalize !important;
	font-size: 100% !important;
}
.wpress-alert {
	padding: 8px 35px 8px 14px;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fcf8e3;
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.wpress-alert-success {
	border-color: #d6e9c6;
	background-color: #dff0d8;
	color: #468847;
}

.wpress-alert-error {
	border-color: #eed3d7;
	background-color: #f2dede;
	color: #b94a48;
}

.wpress-alert-info {
	border-color: #bce8f1;
	background-color: #d9edf7;
	color: #3a87ad;
}
.single_variation_wrap {
	margin-top: 1.5em;
}
.icon-wordpress:before {
	content: '\f19a';
}
.icon-file-code-o:before {
	content: '\f1c9';
}
.post-type-archive-product .widget_circleicon-widget {
	width: 110px;
}
.post-245 .from {
	display: none;
}
article.post .entry-header h1.entry-title,
article.page .entry-header h1.entry-title {
	font-size: 22px;
}

body.responsive #page-wrapper {
	width: 1024px;
}

.advert {
    margin: 0 0 20px;
    color: #777;
    font-size: 12px;
    line-height: 14px;
	}

#main {
	overflow-x: hidden;
}

@media screen and (min-width: 1024px) {
	
	body.responsive.layout-boxed #page-wrapper {
		margin: 0 auto;
		padding-top: 20px;
	}

	.responsive.layout-boxed #colophon {
		margin-bottom: 20px;
	}

}

@media screen and (width: 1024px) {

	body.responsive.layout-boxed #page-wrapper {
    	padding: 0;
	}

	.responsive.layout-boxed #colophon {
		margin-bottom: 0;
	}

}

@media screen and (max-width: 1023px) {

	body.responsive header#masthead hgroup .support-text {
		display: none;
	}

	body.responsive.layout-boxed #page-wrapper {
		margin: 0 auto;
		padding-top: 20px;
    	max-width: 768px;
	}

	.responsive.layout-boxed #colophon {
		margin-bottom: 20px;
	}

	body.responsive #main {
		position: relative;
		padding: 34px;
	}

}

@media screen and (width: 768px) {

	body.responsive.layout-boxed #page-wrapper {
    	padding: 0;
	}

	.responsive.layout-boxed #colophon {
		margin-bottom: 0;
	}

}

@media screen and (max-width: 767px) {

	body.responsive.layout-boxed #page-wrapper {
    	max-width: 536px;
	}

	body.responsive #main #primary {
    	float: none;
    	width: 468px;
	}

	body.responsive .main-navigation ul li a {
	    padding: 20px 25px;
	}

}

@media screen and (max-width: 535px) {

	body.responsive.layout-boxed #page-wrapper {
    	padding: 0;
    	max-width: 100%;
	}

	.responsive.layout-boxed #colophon {
		margin-bottom: 0;
	}

	body.responsive #main {
		padding: 20px;
	}

	body.responsive #main #primary {
    	max-width: 100%;
    	width: auto;
	}
	
	body.responsive #secondary {
		margin-top: 20px;
		width: auto;
	}

	body.responsive .main-navigation ul li a {
	    padding: 20px;
	}
	
	body.responsive .social_share_privacy_area li {
		margin-bottom: 1.5em !important;
	}

	.blog .entry-content,
	.page-template-default .entry-content,
	.single .entry-content {
		font-size: 12pt;
	}

}

@media screen and (max-width: 339px) {

	body.responsive #main {
		padding: 20px 10px;
	}

	.blog .entry-content,
	.page-template-default .entry-content,
	.single .entry-content {
		text-align: left;
		font-size: 11pt;
		line-height: 1.5em;
	}	

}

@media screen and (width: 320px) {
	
	.advert iframe[width="320"] {
		margin-left: -10px;
	}

}

#loader {
        position: absolute;
        right: 20px;
	top: -10px;
        padding-left: 32px;
        height: 32px;
        background: url(http://blogsport.de/wp-includes/themes/bsde/images/spinner.gif) no-repeat right top;
        font-style: italic;
}

 /* The alert message box */
.alert {
    padding: 20px;
    background-color: #f44336; /* Red */
    color: white;
    margin-bottom: 30px;
    font-size: 1.1em;
}

.alert .url {
	font-weight: bold;
}

/* The close button */
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

/* When moving the mouse over the close button */
.closebtn:hover {
    color: black;
}